| Qore Pop3Client Module Reference 1.9

Classes | Variables
Pop3Client Namespace Reference

the main namespace for the Pop3Client module More...

## Classes
class | Pop3Client
| This class provides the interface to POP3 servers and supports optional TLS/SSL encryption. More...
class | Pop3Connection
| class for POP3 connections; returns an object of class Pop3Client for receiving or polling for emails More...

## Variables
const | DefaultConnectTimeout = 30s
| 30 second connect timeout
const | DefaultReadTimeout = 15s
| 15 second read timeout

## Detailed Description

the main namespace for the Pop3Client module

To use this module, use `"%requires Pop3Client"` in your code.

See examples/pop3client.q for an example program using this module

All the public symbols in the module are defined in this namespace